Bug 817654 - [abrt] wget-1.12-4.fc16: memchr: Process /usr/bin/wget was killed by signal 7 (SIGBUS)
[abrt] wget-1.12-4.fc16: memchr: Process /usr/bin/wget was killed by signal 7...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wget (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Hozza
Fedora Extras Quality Assurance
abrt_hash:ec899a6bc3cd0b083dff5bf42e9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 14:48 EDT by Yorkim Parmentier
Modified: 2013-02-13 18:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:37:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (6.98 KB, text/plain)
2012-04-30 14:48 EDT, Yorkim Parmentier
no flags Details
File: backtrace (18.16 KB, text/plain)
2012-04-30 14:48 EDT, Yorkim Parmentier
no flags Details

  None (edit)
Description Yorkim Parmentier 2012-04-30 14:48:10 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        wget -r 10.16.84.18/repo/Server/
crash_function: memchr
executable:     /usr/bin/wget
kernel:         3.2.7-1.fc16.x86_64
pid:            5327
pwd:            /tmp
reason:         Process /usr/bin/wget was killed by signal 7 (SIGBUS)
time:           Thu 01 Mar 2012 10:15:57 AM CET
uid:            16777216
username:       yokke

backtrace:      Text file, 18592 bytes
maps:           Text file, 7146 bytes

build_ids:
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:59292332bd88fce31f7557e60ff08d44ce254ec8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:a28b15796672928bb44b262c88052ae601bf5955
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:89017ab0b75e533e4294f74ee8f7db3daceea536
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:1c3732751b2440fc79cb616a3b9c88d40176fdf3
:0d660a4db2aecb2346e3ef73975137341f48baac
:0bd515c1c778bb4b8f870a900d1543da39d6b662
:b010321c92dc1b5abf0007da423b778542817883
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6

dso_list:
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330330370
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1320287356
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330330370
:/usr/lib64/libssl.so.1.0.0g openssl-1.0.0g-1.fc16.x86_64 (Fedora Project) 1327582340
:/lib64/libcrypto.so.1.0.0g openssl-1.0.0g-1.fc16.x86_64 (Fedora Project) 1327582340
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330330378
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.2-6.fc16.x86_64 (Fedora Project) 1329040046
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330330370
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1320287357
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.2-6.fc16.x86_64 (Fedora Project) 1329040046
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330330370
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330330370
:/usr/bin/wget wget-1.12-4.fc16.x86_64 (Fedora Project) 1320287471
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330330370
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.2-6.fc16.x86_64 (Fedora Project) 1329040046
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.2-6.fc16.x86_64 (Fedora Project) 1329040046
:/usr/share/locale/en_US/LC_MESSAGES/wget.mo wget-1.12-4.fc16.x86_64 (Fedora Project) 1320287471
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1329391877
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1326919986
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330330370

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=2445
:XDG_SESSION_ID=2
:HOSTNAME=wp0927
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/SPRINGFIELD/yokke/.gnupg/S.gpg-agent:2466:1
:GLADE_PIXMAP_PATH=:
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=xfce-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=884fe7d50cb9fb7f850c64d30000000d-1330585114.911459-1237817993
:WINDOWID=65011716
:GNOME_KEYRING_CONTROL=/tmp/keyring-PgohYh
:IMSETTINGS_MODULE=none
:USER=yokke
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-ivZDXkMy2314/agent.2314
:USERNAME=yokke
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2475,unix/unix:/tmp/.ICE-unix/2475
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/SPRINGFIELD/yokke/bin:/home/SPRINGFIELD/yokke/scripts
:MAIL=/var/spool/mail/yokke
:DESKTOP_SESSION=xfce
:QT_IM_MODULE=xim
:PWD=/tmp
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2310
:LANG=en_US.UTF-8
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/SPRINGFIELD/yokke
:SHLVL=3
:LOGNAME=yokke
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-e3gc7sa9Wf,guid=b50bb26aac8f14747415071500000066
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/yokke
:DISPLAY=:0.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:COLORTERM=Terminal
:XAUTHORITY=/var/run/gdm/auth-for-yokke-EpAaIX/database
:OLDPWD=/home/SPRINGFIELD/yokke/Downloads
:_=/usr/bin/wget

var_log_messages:
:Mar  1 10:15:57 wp0927 abrt[5335]: Saved core dump of pid 5327 (/usr/bin/wget) to /var/spool/abrt/ccpp-2012-03-01-10:15:57-5327 (835584 bytes)
:Mar  1 10:15:57 wp0927 abrt[5346]: Not dumping repeating crash in '/usr/bin/wget'
Comment 1 Yorkim Parmentier 2012-04-30 14:48:14 EDT
Created attachment 581252 [details]
File: maps
Comment 2 Yorkim Parmentier 2012-04-30 14:48:16 EDT
Created attachment 581253 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 15:06:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 18:38:03 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.